Home / Forums / DynamiX Support / outdated version of Visual Composer Design Options

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Getting the following warning/error in Dashboard:
    “Important notice: You have an outdated version of Visual Composer Design Options. It is required to review and save it.”

    Clicking the “Open Design Options” button I get:
    “You do not have sufficient permissions to access this page.”

    What do I do about this, if anything?

    Andy
    Andy
    Keymaster

    Hi,

    Please follow the guide here for updating VC – http://help.themeva.com/theme-issues/

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.